@media screen and (max-width:1177px) {
.slider_text h1 {
	font-size:65px;
	padding-bottom:54px !important;
}
#menu > li:nth-child(1) { width:180px;}
#menu > li:nth-child(2) { width:175px;}
#menu > li:nth-child(3) { width:150px;}
#menu > li:nth-child(4) { width:200px;}

}
@media screen and (max-width:1070px) {
#menu > li:nth-child(3) { margin-left:230px;}
}
@media screen and (max-width:1010px) {
.slider_text h1 {
	font-size:50px;
	padding-bottom:44px !important;
}
.slider_text p {
	font-size:18px;
}
.feature_text h2 {
	font-size:21px;
	line-height:normal;
}
#menu > li:nth-child(1) { width:160px;}
#menu > li:nth-child(2) { width:155px;}
#menu > li:nth-child(3) { width:130px;}
#menu > li:nth-child(4) { width:180px;}

}
@media screen and (max-width:925px) {
#menu > li:nth-child(1) { width:140px;}
#menu > li:nth-child(2) { width:135px;}
#menu > li:nth-child(3) { width:110px;}
#menu > li:nth-child(4) { width:150px;}

}
@media screen and (max-width:848px) {
.slider_text h1 {
	font-size:40px;
	padding-bottom:44px !important;
}
#banner h1 {
	font-size:47px;
}
.team_text {
	padding-left:20px;
}
.team_text h4 {
	font-size:20px;
}
.contact_column h3 {
	font-size:20px;
}
.contact_column h4 {
	font-size:16px;
}

}

@media screen and (max-width:826px) {
#menu > li:nth-child(3) { margin-left:180px;}
}

@media screen and (max-width:768px) {
#menu { display:none}
.slicknav_menu { 
	display:block;
}
.slider_text {
	padding:50px 10px 0 10px !important;
}
.slider_info {
	width:100%;
	display: block;
	vertical-align: auto;
}
.tp-leftarrow,
.tp-rightarrow  {
	bottom:50px !important; 
	top:inherit !important;
}
.tp-leftarrow { left:30% !important}
.tp-rightarrow { right:30% !important}
.slider_text h1 {
	font-size:40px;
	padding-bottom:30px !important;
	line-height:45px;
}
.slider_text p {
	font-size:25px;
	line-height:30px;
}
.feature_text h2 {
	font-size:20px;
	padding-bottom:3px;
}
.feature_text span {
	font-size:14px;
}
.feature_content h3 {
	font-size:15px;
}
.feature_content p {
	font-size:15px;
	line-height: normal;
}
#feature_area { padding:44px 0 40px 0}
footer{
	padding:25px 34px 20px 34px;
}
footer span,
footer p {
	float:none;
	text-align:left;
	padding-bottom:10px;
}
footer span {
	float:none;
}
.team_photo {
	width: inherit;
	float:none;
	max-width:300px;
}
.team_rgt {
	width:100%;
	float:none;
	padding:30px 0  15px 0;
	position:relative;
	border:none;
} 
.close_team { top:46px;}
.entry-content h1 {
	font-size:30px;
}
.team_section h2 {
	font-size:30px;
}
.team_rgt h3 {
	font-size:25px;
}
.linkedin_mobile { display:block}
.contact_column  {
	width:33.33%;
}
.contact_column:nth-child(3n+3) { width:33.33%}
.news_widget_area h2 {
	font-size:35px;
	line-height:30px;
}
#content_area {
	padding:0 44px;
}

#content_left {
	width:100%;
	float:none;
}
#sidebar {
	width:100%;
	float:none;
}
#google_map {
	height:300px;
}
#feature_section { 
	padding:0 44px; 
}


header {
	min-height:80px;
}
#logo {
	width:40px;
	top:20px;
}
nav {
	padding-top:0;
}
#slider {
	height:500px !important;
}
.slider_text h1 br { display: block }
.slider_text p span {
	display:block;
}
#banner { padding:0 44px}
#content_prev_next {
	float:none;
	width:auto;
	max-width:205px;
	padding-bottom:20px;
}
#breadcrumb {
	float:none;
	padding-bottom:20px;
}
}
@media screen and (max-width:640px) {
.team_feature {
	width:50%;
	padding:0 20px 20px 0;
}
.news_widgte {
	padding:40px 0 20px 0;
}
#banner_text_area {
	height:150px;
}
#slider {
	height:480px !important;
}

}
@media screen and (max-width:610px) {
.feature_text h2 {
	font-size:16px;
}
.team_text h4 {
	font-size:16px;
}
.contact_column h3 {
	font-size:17px;
}
.contact_column h4 {
	font-size:15px;
}

}
@media screen and (max-width:540px) {
.contact_column h3 {
	font-size:22px;
}
.contact_column h4 {
	font-size:18px;
}
.contact_column {
	width:100%;
	float:none;
}
.contact_column:nth-child(3n+3) { width:100%}
}
@media screen and (max-width:520px) {
.slider_text {
	padding:40px 10px 0 10px !important;
}
.feature_text h2 {
	font-size:14px;
}
.map_banner_info h1 { font-size:40px !important;}
}
@media screen and (max-width:480px) {
.feature_box {
	width:100%;
	float:none;
	margin-bottom:30px;
}
.feature_text span {
	font-size:16px;
}
.feature_content h3 {
	font-size:18px;
}
.feature_content p {
	font-size:16px;
}
.team_feature_area { margin:0}
.team_feature {
	width:100%;
	padding:0 0 30px 0;
	float:none;
}
#banner { padding:0 10px 0 34px}
.team_text h4 {
	font-size:24px;
}
.news_widget_area h2 {
	font-size:32px;
	line-height:30px;
}
.news_widget_area span {
	font-size:16px;
}
.news_widget_area span small { padding-left:15px;}
.feature_text h2 {
	font-size:18px;
	line-height:22px;
}
#breadcrumb ul li {
	font-size:13px;
	padding-left:12px;
	margin-right:5px;
}
footer{
	padding:25px 20px 20px 20px;
}
#content_area,
#feature_section { 
	padding:0 30px; 
}
.slicknav_nav li a {
	padding:8px 30px;
}
.slicknav_btn {
	left:30px;
}
.slider_text h1 {
	font-size:38px;
	padding-bottom:30px !important;
	line-height:46px;
}
.slider_text p {
	font-size:20px;
	line-height:26px;
}
.tp-leftarrow,
.tp-rightarrow  {
	bottom:80px !important; 
}
.banner_text {
	bottom:30px;
}
}



/*change responsive*/
@media screen and (max-width:768px) {
.slicknav_menu { display:none; }
#showTop {
	width: 25px !important;
	height: 25px !important;
	/*background-size: 100% auto;*/
	left: 34px;
	top: 28px;
	display: block;
	z-index: 9999999;
}
#showTop.active {
	width: 14px !important;
	height: 14px !important;
	/*background-size: 100% auto;*/
	position:  fixed;
	top: 13px;
	left: 44px;
	display: block;
}
#showTop img:nth-child(1) {
	width: 25px !important;
	height: 25px !important;
}
#showTop.active img:nth-child(2) {
	width: 14px !important;
	height: 14px !important;
}
.mobile_logo { display: block;}
.mobile_logo img {width: 40px; }	
#logo { display: block;}
#logo.logo_active { display: none;}
}